Skip Menu |
 

This queue is for tickets about the App-Guiio CPAN distribution.

Report information
The Basics
Id: 127715
Status: new
Priority: 0/
Queue: App-Guiio

People
Owner: Nobody in particular
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 0.991
Fixed in: (no value)



Subject: Can't locate Module/Build/Compat.pm
Download (untitled) / with headers
text/plain 580b
Build fails if Module::Build::Compat isn't installed: ... Output from '/usr/local/bin/perl Makefile.PL': Can't locate Module/Build/Compat.pm in @INC (you may need to install the Module::Build::Compat module) (@INC contains: /var/tmp/cpansmoker-1023/2018111708/CPAN-Reporter-lib-Pr98 /usr/local/lib/perl5/site_perl/mach/5.26 /usr/local/lib/perl5/site_perl /usr/local/lib/perl5/5.26/mach /usr/local/lib/perl5/5.26 .) at Makefile.PL line 5. BEGIN failed--compilation aborted at Makefile.PL line 5. ... So it has to be listed in configure_requires, or another solution is needed.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.